Subject: [IPP] Fwd: New Version Notification for draft-sweet-rfc2911bis-02.txt

From: Michael Sweet <[email-masked]>
Date: Wed, 10 Jun 2015 15:56:27 -0400

Changes as discussed in the June 1 IPP concall...

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-sweet-rfc2911bis-02.txt
> Date: June 10, 2015 at 3:52:42 PM EDT
> To: Michael Sweet <[email-masked]>, Ira McDonald <[email-masked]>, Michael Sweet <[email-masked]>, Ira McDonald <[email-masked]>
> 
> 
> A new version of I-D, draft-sweet-rfc2911bis-02.txt
> has been successfully submitted by Michael Sweet and posted to the
> IETF repository.
> 
> Name:		draft-sweet-rfc2911bis
> Revision:	02
> Title:		Internet Printing Protocol/1.1: Model and Semantics
> Document date:	2015-06-10
> Group:		Individual Submission
> Pages:		232
> URL:            https://www.ietf.org/internet-drafts/draft-sweet-rfc2911bis-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-sweet-rfc2911bis/
> Htmlized:       https://tools.ietf.org/html/draft-sweet-rfc2911bis-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-sweet-rfc2911bis-02
> 
> Abstract:
>   This document is one of a set of documents, which together describe
>   all aspects of the Internet Printing Protocol (IPP).  IPP is an
>   application level protocol that can be used for distributed printing
>   using Internet tools and technologies.  This document describes a
>   simplified model consisting of abstract objects, their attributes,
>   and their operations that is independent of encoding and transport.
>   The model consists of a Printer and a Job object.  A Job optionally
>   supports multiple documents.  IPP 1.1 semantics allow end-users and
>   operators to query printer capabilities, submit print jobs, inquire
>   about the status of print jobs and printers, and cancel, hold,
>   release, and restart print jobs.  IPP 1.1 semantics allow operators
>   to pause, resume, and purge (jobs from) Printer objects.  This
>   document also addresses security, internationalization, and directory
>   issues.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

_________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp